## language-pack-kde-id 8.04+20080415

=== debian/changelog ===
language-pack-kde-id (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 18:08:59 +0000
