=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-id
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-id-base (>= 1:9.10+20100604), language-pack-id-base (>= 1:9.10+20100604)
+Depends: language-pack-kde-id-base (>= 1:10.04+20100421), language-pack-id-base (>= 1:10.04+20100421)
 Replaces: language-pack-kde-id-base, language-pack-id-base (<< ${Source-Version}), language-pack-gnome-id-base (<< ${Source-Version}), language-pack-kde-id-base (<< ${Source-Version}), language-pack-id (<< ${Source-Version}),  language-pack-gnome-id (<< ${Source-Version}), language-pack-kde-id (<< ${Source-Version})
 Description: KDE translation updates for language Indonesian
  Translation data updates for all supported KDE packages for:
