## language-pack-kde-id 10.04+20100422

=== debian/changelog ===
language-pack-kde-id (1:10.04+20100422) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Apr 2010 15:47:22 +0000
