## language-pack-kde-id 10.04+20110931

=== debian/changelog ===
language-pack-kde-id (1:10.04+20110931) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Dec 2011 11:42:55 +0000
