=== debian/control ===
Source: language-pack-kde-id
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-id
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-id-base (>= 1:11.04+20110421), language-pack-id-base (>= 1:11.04+20110421)
Replaces: language-pack-kde-id-base, language-pack-id-base (<< ${binary:Version}), language-pack-gnome-id-base (<< ${binary:Version}), language-pack-kde-id-base (<< ${binary:Version}), language-pack-id (<< ${binary:Version}),  language-pack-gnome-id (<< ${binary:Version}), language-pack-kde-id (<< ${binary:Version})
Description: KDE translation updates for language Indonesian
 Translation data updates for all supported KDE packages for:
 Indonesian
 .
 language-pack-kde-id-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-id
 to get full support for this language.
